=== debian/changelog ===
python-typepy (1.3.0-2) unstable; urgency=medium

  * Re upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Mar 2022 21:09:03 +0100

python-typepy (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1006964)

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2022 11:45:55 +0100
