=== debian/control ===
Source: python-typepy
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-tcolorpy,
 python3-dateutil,
 python3-pytest,
 python3-mbstrdecoder,
 python3-tz,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-typepy
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-typepy.git
Homepage: https://github.com/thombashi/typepy

Package: python3-typepy
Architecture: all
Depends:
 python3-dateutil,
 python3-mbstrdecoder,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: library for variable type checker/validator/converter at a run time
 Typepy is a Python library for variable type checker/validator/converter at a
 run time.
 .
 Feature:
  * checking a value type
  * validate a value for a type
  * convert a value from a type to the other type
