## python-typepy 1.3.1

=== Makefile ===
--- 
+++ 
@@ -44,8 +44,8 @@
 
 .PHONY: release
 release:
-	@cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --sign
-	@make clean
+	@cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --verbose
+	@$(MAKE) clean
 
 .PHONY: setup-ci
 setup-ci:
