=== debian/changelog ===
python-typepy (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Add do-not-use-Canada_Atlantic-gz.patch (Closes: #1052898).
  * Fix wrong VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Oct 2023 14:35:45 +0200

python-typepy (1.3.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046451).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 09:44:46 +0200
