=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  python3-mbstrdecoder,
  python3-tz,
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-typepy
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-typepy.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-typepy
+Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-typepy.git
 Homepage: https://github.com/thombashi/typepy
 
 Package: python3-typepy
