## python-typepy 1.3.2

=== Makefile ===
--- 
+++ 
@@ -44,8 +44,8 @@
 
 .PHONY: release
 release:
-	@cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --verbose
-	@$(MAKE) clean
+	cd $(PKG_BUILD_DIR) && $(PYTHON) setup.py release --sign --verbose
+	$(MAKE) clean
 
 .PHONY: setup-ci
 setup-ci:
@@ -55,3 +55,7 @@
 setup: setup-ci
 	@$(PYTHON) -m pip install -q --disable-pip-version-check --upgrade -e .[test] releasecmd
 	@$(PYTHON) -m pip check
+
+.PHONY: test
+test:
+	$(PYTHON) -m tox -e py
