=== requirements/requirements.txt ===
mbstrdecoder>=1.0.0,<2
