=== debian/changelog ===
python-typepy (1.3.2-3) unstable; urgency=medium

  * Cleans better (Closes: #1046451).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 17:03:36 +0100

python-typepy (1.3.2-2) unstable; urgency=medium

  * Replace the transitional python3-tz dependency with new python3-pytz
    (Closes: #1122116).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Dec 2025 21:08:20 +0100

python-typepy (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 14:26:20 +0100

python-typepy (1.3.1-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Fix URLs in Vcs-{Git,Browser} fields.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 11:39:02 +0100

python-typepy (1.3.1-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090630).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:04:23 +0100
