=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-dateutil,
  python3-pytest,
  python3-mbstrdecoder,
- python3-tz,
+ python3-pytz,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-typepy
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-typepy.git
@@ -26,7 +26,7 @@
 Depends:
  python3-dateutil,
  python3-mbstrdecoder,
- python3-tz,
+ python3-pytz,
  ${misc:Depends},
  ${python3:Depends},
 Description: library for variable type checker/validator/converter at a run time
